apiVersion: v1
kind: Secret
metadata:
  name: {{ include "gx-signing-tool.fullname" . }}-secrets
  labels:
    {{- include "gx-signing-tool.labels" . | nindent 4 }}
type: Opaque
data:
  keycloakClientSecret: {{ .Values.KEYCLOAK_CLIENT_SECRET }}
